.icon
{
    background: 0 center no-repeat transparent;
    display: inline-block;
    height: 24px;
    padding: 4px 0 0 30px;
}
.icon-small
{
    background: 0 0 no-repeat transparent;
    display: inline-block;
    height: 16px;
    padding: 0 0 0 20px;
    margin: 0 0 -3px 4px;
}

ul.icons li.list-rides a,
.icon.list-rides
{
    background-image: url( /img/icons/list-rides.png );
}
ul.icons li.new-ride a,
.icon.new-ride
{
    background-image: url( /img/icons/new-ride.png );
}
ul.icons li.reset a,
.icon.reset
{
    background-image: url( /img/icons/reset.png );
}

ul.icons li.favorite a,
.icon.favorite
{
    background-image: url( /img/icons/favorite.png );
}
ul.icons li.history a,
.icon.history
{
    background-image: url( /img/icons/list-rides.png );
}
ul.icons li.profile a,
.icon.profile
{
    background-image: url( /img/icons/profile.png );
}
ul.icons li.password a,
.icon.password
{
    background-image: url( /img/icons/password.png );
}
ul.icons li.email a,
.icon.email
{
    background-image: url( /img/icons/email.png );
}
ul.icons li.logout a,
.icon.logout
{
    background-image: url( /img/icons/reset.png );
}
ul.icons li.pdf a,
.icon.pdf
{
    background-image: url( /img/icons/pdf.png );
}
ul.icons li.open a,
.icon.open
{
    background-image: url( /img/icons/open.png );
}

/*
ul.icons li.account a,
.icon.account
{
    background-image: url( /img/icons/account.png );
}
ul.icons li.customer a,
.icon.customer
{
    background-image: url( /img/icons/customer.png );
}
ul.icons li.home a,
.icon.home
{
    background-image: url( /img/icons/home.png );
}
ul.icons li.lunch a,
.icon.lunch
{
    background-image: url( /img/icons/lunch.png );
}
ul.icons li.meeting a,
.icon.meeting
{
    background-image: url( /img/icons/meeting.png );
}
ul.icons li.office a,
.icon.office
{
    background-image: url( /img/icons/office.png );
}
*/


.icon-small.add-favorite
{
    background-image: url( /img/icons/add-favorite.png );
}
.icon-small.add-favorite:hover
{
    background-position: 0 -20px;
}

a.tooltip
{
    background-color: #666;
    color: #fff;
    text-decoration: none;
    line-height: 18px;
    font-weight: bold;
    display: inline-block;
    padding: 0 5px;
    margin: 0 5px;
    border-radius: 10px;
}
a.tooltip:hover
{
    background-color: #333;
    color: #fff;
    text-decoration: none;
}